body{
  background: rgb(238,174,202);
background:#3da2c3;
  height: 100vh;
  width: 100vw;
  font-family: "Monaco",

}
.container{
  position: absolute;
  width: 40%;
  height: 80%;
  background-color: white;
  margin-left: 50%;
  transform: translateX(-50%);
  top: 85px;
  border-radius:20px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
  padding: 30px 0;

 
} 
ul{
  list-style: none;
  margin: 0;
  padding: 0;

}
li{
  margin-top: 10px;
}
h1{
  margin: 0px 0 20px 0;
}